<?xml version="1.0" standalone="yes"?>
<xs:schema id="DS_AllAlumni" targetNamespace="http://www.tempuri.org/DS_AllAlumni.xsd" xmlns:mstns="http://www.tempuri.org/DS_AllAlumni.xsd" xmlns="http://www.tempuri.org/DS_AllAlumni.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:element name="DS_AllAlumni" msdata:IsDataSet="true">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">
        <xs:element name="GetAllAlumni">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
              <xs:element name="LastName" type="xs:string" />
              <xs:element name="FirstName" type="xs:string" />
              <xs:element name="MaidenName" type="xs:string" minOccurs="0" />
              <xs:element name="YearGraduated" type="xs:string" />
              <xs:element name="PermAddress1" type="xs:string" />
              <xs:element name="PermAddress2" type="xs:string" />
              <xs:element name="PermCity" type="xs:string" />
              <xs:element name="PermState" type="xs:string" />
              <xs:element name="PermCountry" type="xs:string" />
              <xs:element name="CurrentAddress1" type="xs:string" minOccurs="0" />
              <xs:element name="CurrentAddress2" type="xs:string" minOccurs="0" />
              <xs:element name="CurrentCity" type="xs:string" minOccurs="0" />
              <xs:element name="CurrentState" type="xs:string" minOccurs="0" />
              <xs:element name="CurrentCountry" type="xs:string" minOccurs="0" />
              <xs:element name="Email" type="xs:string" />
              <xs:element name="PhoneExt" type="xs:string" minOccurs="0" />
              <xs:element name="PhoneNo" type="xs:string" minOccurs="0" />
              <xs:element name="PostDate" type="xs:dateTime" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:GetAllAlumni" />
      <xs:field xpath="mstns:ID" />
    </xs:unique>
  </xs:element>
</xs:schema>